/*
   THEME NAME:Jungle Toyz Child Theme
   DESCRIPTION:webdesignit.co.nz
   TEMPLATE:headway

#2594CC jt blue
*/

@import url('1024.css') only screen and (max-width: 1024px);
@import url('600.css') only screen and (max-width: 600px);
@import url('770.css') only screen and (max-width: 770px);

#commentform .comment-form-url {display:none;}

.bluetext {color:#2594CC!important;}
.bluetext a {text-decoration:none!important;color:#2594CC;}
.bluetext a:hover {text-decoration:underline!important;color:#2594CC;}
h2.entry-title {text-align:center!important;}

.ep-block-title {text-align:center!important;font-size:30px!important;margin-bottom:20px;}

.ep-block-title-link {text-align:center!important;font-size:30px!important;margin-bottom:20px;color:#2594CC;}
a.ep-the-title {text-align:center!important;}
#block-16 > div > div.block-type-content.excerpts-plus > div:nth-child(1) > div:nth-child(1) > div.ep-cell.cell-no-1.cell-no-1-block-id-16.valign-default > div > div.ep-cellcol2 > div.ep-cellrow1 > div > h2 > a {text-align:center!important;}

.tagline-utility {right:1px;  text-align: right;}
.menu-utility {top:190px;left:220px;width:100%;}


/* products sub */
#block-15 li.widget ul li{  width: 45%;
  height: 40px;
  display: inline-block;
  float: left;}


.block-type-excerpts-plus .excerpts-plus-excerpt {border-color:lightgray!important;background-color:#F7F9FB!important;}
.block-type-excerpts-plus .excerpts-plus-excerpt:hover {background:#ededed!important;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}

div.block-type-content.excerpts-plus h2 > a:hover {color:#2594CC!important;-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;}


#wrapper-3 > div > section.row.row-4{height:1px;}
#post-40 {margin-bottom:0px!important;padding-bottom:0px!important;}
#post-277 {margin-top:20px!important;margin-bottom:0px!important;padding-bottom:0px!important;}

/* form */
input[type="text"], input[type="password"], input[type="email"], textarea, select {width:50%;}
#wpcf7-f8-p71-o1 > form > p:nth-child(6) > input {padding:10px 20px 10px 20px;background-color:#2594CC!important;color:white!important;}
#wpcf7-f8-p71-o1 > form > p:nth-child(6) > input:hover {color:black!important;}

#footyo a:hover {color:#2594CC!important;}
#footyo {margin-bottom:10px;width:100%;text-align:center;}